#slider.sliderborder{
border:1px solid #CCC;
/*min-height:263px;*/
}
.nivo-directionNav{
display:none;
text-align:center;
width: 100%;
margin-top:10px;

}
.nivo-directionNav a{
position:relative;
background-color:#ccc;
font-size:10px;
text-transform:uppercase;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:2px;
margin:0 5px;
text-indent:-9999px;
display:inline-block;width:30px;height:30px;
z-index:1001;
}
.nivo-controlNav{
	position:absolute;
	z-index:100;
	top: 88.46153%; /*230/260*/
	width:100%;
	text-align:left;
	padding:0 0 4px 14px;	
}
.nivo-controlNav .nivo-control{
display:inline-block;
height:14px;
width:14px; 
margin-right:5px;
text-indent:-1000px;
-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;	
background-color:#cfd781;
}

.nivo-controlNav .nivo-control:nth-child(1), .nivo-controlNav .nivo-control:nth-child(4){
	background-color:#cfd781;
}
.nivo-controlNav .nivo-control:nth-child(2), .nivo-controlNav .nivo-control:nth-child(5){
	background-color:#b2bb1c;
}
.nivo-controlNav .nivo-control:nth-child(3), .nivo-controlNav .nivo-control:nth-child(6){
	background-color:#78a22f;
}



.nivo-controlNav .nivo-control p{
	padding:0;
	margin:0 !important;
}
.nivo-controlNav .nivo-control span{
	display:none;
}

.nivo-controlNav .nivo-control:hover{
	background-color:#008ab0;
}
.nivo-controlNav .nivo-control.active{
	background-color:#1ab7ea;
	font-weight:normal;
}

#SliderControls{
position:absolute;
z-index:100;
background-color:#ccc;
width:100%;
bottom:55px;
display:none;
}
#SliderControls ul{
padding:0;
margin:0;
list-style:none;
}
#SliderControls ul li{
float:left;
	width:25%;
}
#SliderControls ul li a{
	display:block;
	text-align:center;
	line-height:40px;
}
#SpaceHolder{
}
@media (max-width:880px){
.nivo-controlNav{
	min-height:60px;
}
}
@media (max-width:800px){
.nivo-controlNav{
	min-height:70px;
}
}
@media (max-width:767px){
.nivo-controlNav{
	min-height:0;
}
}
@media (max-width:640px){

.nivo-controlNav .nivo-control {
	padding: 5px 0 !important;
	font-size: 11px;
}
.nivo-directionNav {
/*display: block !important;*/

}
.nivo-controlNav {
/*display:none;*/
}
.nivo-controlNav .nivo-control p {
	display: none;
}
.nivo-controlNav .nivo-control span {
	display: block !important;
}

}

@media (max-width:480px){
.nivo-controlNav{
	top: auto;
	bottom:0;
}

}